- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SharedStateManager File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osgDB/Export>`
`#include <OpenThreads/Mutex>`
`#include <set>`

Include dependency graph for SharedStateManager:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgDB
## Classes
class | osgDB::SharedStateManager
## Defines
#define | OSGDB_SHAREDSTATEMANAGER 1

## Define Documentation

#define OSGDB_SHAREDSTATEMANAGER 1